[Config]
LevelsToRoot=3

[Win2K]
InfSectionName=Intel
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=SERIAL
InfExclude=e100ant5.inf
InfExclude=e100a325.inf

[WinXP32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=SERIAL
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

[WinXP32E]
InfSectionName=Intel.NTamd64
InfDir=PRO100\WS03_32E
InfDir=PRO1000\WS03_32E
InfDir=SERIAL
InfExclude=eFE5a32e.inf

[Win2K3Srv32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=SERIAL
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

[Win2K3Srv32E]
InfSectionName=Intel.NTamd64
InfDir=PRO100\WS03_32E
InfDir=PRO1000\WS03_32E
InfDir=SERIAL
InfExclude=eFE5a32e.inf


